/*vars*/
/*@import "default-theme-colors.less";*/
/*.ecommerce-header-mobile {
    .ecommerce-header-mobile-left { margin-top: 20px; }
    .ecommerce-header-mobile-center {
        > a {
            margin: 0;
            @media @mindevice320 { width: 150px; }
        }
    }
    .ecommerce-header-mobile-right { margin-top: 20px; }
}*/
body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans Hebrew', serif;
}
.ecommerce-header-top-message > ul {
  margin: 0;
}
.ecommerce-header {
  background-color: #fff;
  /*.logo {
    width: 250px;
}*/
}
.ecommerce-header ul {
  background-color: #fff;
}
.top-bar .top-bar-left {
  float: right;
  margin-top: 5px;
}
.top-bar .top-bar-left > .menu {
  vertical-align: middle;
  /*margin-right: 50px;
    margin-left: 0;
    margin-top: 45px;*/
}
@media only screen and (min-width: 1280px) {
  .top-bar .top-bar-left {
    /*margin-right: 160px;*/
    margin-left: 0;
  }
}
.top-bar .top-bar-right {
  float: left;
}
.top-bar .top-bar-right a {
  font-size: 1.3rem;
  color: #444;
}
.top-bar .top-bar-right a:hover {
  color: #444;
  opacity: 1;
}
@media only screen and (min-width: 1280px) {
  .top-bar .top-bar-right {
    margin-left: 150px;
    margin-right: 0;
    margin-top: 30px;
  }
}
.top-bar-left .menu > li > a {
  font-size: 1.3rem;
}
.header-banner {
  font-size: 2rem;
}
.side-2 {
  border-left: 1px solid #e9e9e9;
  border-right: 0;
}
.page-title h1 {
  font-size: 2rem;
}
.overview {
  text-align: right;
}
.footer .footer-columns {
  text-align: right;
}
.footer-powered-by a {
  display: inline;
}
.items-block h4 {
  border: 0;
}
.top-bar {
  min-height: 120px;
}
.position-left {
  right: 0;
  transform: translateX(250px);
  -ms-transform: translateX(250px);
  -webkit-transform: translateX(250px);
  -moz-transform: translateX(250px);
  -o-transform: translateX(250px);
}
.position-left.is-open ~ .off-canvas-content {
  transform: translateX(100%);
  -ms-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -o-transform: translateX(100%);
}
.search-box .search-box-button {
  border: 1px solid #bbb9bd;
  border-right: 0;
}
.search-box input.search-box-text {
  border-left: 0;
  border-right: 1px solid #bbb9bd;
}
/*corrections RTL BDO*/
@media only screen and (min-width: 1280px) {
  .top-bar .top-bar-right {
    margin-left: 0;
    margin-right: 120px;
  }
}
.product-essential .product-picture .sale-label {
  left: 30px;
  right: auto;
}
.ecommerce-header-top-links {
  float: left;
}
.ecommerce-header-top-links ul li:first-child {
  direction: ltr;
}
.ecommerce-header-top-links .dropdown-pane::before {
  right: 10px;
}
.ecommerce-header-top-links .dropdown-pane::after {
  right: 9px;
}
/*Panika corrections - dashboard*/
#dashboard-menu-container .hideul {
  margin: 10px 0 20px 30px;
}
.mobile-header #responsive-menu-ul li {
  text-align: right;
}
.mobile-header div.submenu {
  right: -10px;
  left: auto;
  width: 250px;
}
.mobile-header .has-dropdown .dropdown {
  margin: 0;
}
select:not([multiple]) {
  background-position: left 50%;
}
.product-list .item-row {
  text-align: right;
}
.checkout-page .shipping-method .method-list,
.checkout-page .payment-method .method-list {
  text-align: right;
}
.cart-total td {
  text-align: right;
}
.shopping-cart-page .cart-footer .coupon-box,
.checkout-page .cart-footer .coupon-box {
  text-align: right;
}
.shopping-cart-page .cart-footer .coupon-box .title,
.checkout-page .cart-footer .coupon-box .title {
  text-align: right;
}
.html-shopping-cart-page .secure-payments,
.html-checkout-page .secure-payments {
  margin-top: 30px;
}
/*Panika corrections - dashboard*/
